.ht {
                visibility:hidden;
                display: none;
                margin: 0 auto;
                padding: 10px;
}

body {
       padding: 0px;
       height: 100%;
       font-size: 100%;
      }

#body {
         padding:10px;
   padding-bottom:250px;   /* Height of the footer */
      }

.sidebar-nav {
        padding: 9px 0;
      }

.icon-2x {background:none; padding-bottom: 2px;}

.icon {background:none;}

.circle1{
  position: relative;
  display: inline-block;
  top: 86%;
  left: 12%;
  width: 55%;
  height: 55%;

}

.circle2{
  position: relative;
  display: inline-block;
  top: 86%;
  left: 70%;
width: 55%;
  height: 55%;

}

img.circ {
  padding-top: 28%;
   max-width: 50% !important;
  max-height: 50%;

}

#click {
  position: relative;
  top: 50%;
}


.footer_wlb {
  display: table;
  max-width: 100%;
  height: 250px;
  margin-left:-15px;
  padding: 15px 40px;
  background-color: #dcdcdc;
  color: #6b6b6b;
   position:absolute;
   bottom:0;


}

.container-fluid {
  position: relative;
  min-height:100%;

}

.form_frame {
        max-width: 100%;
        max-height: 100%;
        padding-top: 10%;
        padding-bottom: 10%;
        padding-left: 4%;
        padding-right: 4%;

        background: #d4ad62;

        z-index: -1;
      }

.cta {

      }

.headerbg {
        max-width: 100%;
        max-height: 135px;
        margin: 0 auto;
        padding: 0;
        z-index: -1;
        background: rgb(1,62,90); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(1,62,90,1) 0%, rgba(25,103,135,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,62,90,1)), color-stop(100%,rgba(25,103,135,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(1,62,90,1) 0%,rgba(25,103,135,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(1,62,90,1) 0%,rgba(25,103,135,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(1,62,90,1) 0%,rgba(25,103,135,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(1,62,90,1) 0%,rgba(25,103,135,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013e5a', endColorstr='#196787',GradientType=0 ); /* IE6-9 */
      }

.wrapper {
        padding-top: 9px;
        padding-left: 12px;
        padding-right: 12px;
        padding-bottom: 260px;
      }

img.logo {
        margin-left: ;
        z-index: 1;
      }

.nav-top {
        margin-right: 115px;
        padding-right: 10px;
      }

.corporate {
      min-width: 37.5%;
      min-height: 243px; /* 233px */
      background: url('../img/corp_mini.jpg') no-repeat;
      background-size: cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
		src='../img/corp-mini.jpg',
		sizingMethod='scale');
      z-index: -1;

     }

     .individual {
       min-width: 37.5%;
      min-height: 243px; /* 233px */
      background: url('../img/ind-mini.jpg') no-repeat;
       background-size: cover;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../img/ind-mini.jpg',
sizingMethod='scale');
      z-index: -1;
     }

     .newsletter {
      position: relative;
      top: 2%;
      text-align: left;
     /* background: url('assets/img/envelope.png') no-repeat ; */
      background-position: top right;
     }

     .epromo {
      position: relative;
      text-align: left;
      top: 5%;
     }


     .top_cta {
        width: 100%;
        min-height: 100%; /* 125px */
        background: #9955b0;
     }

     .inner_cta {
      padding: 3%; /* 12px */
     }

     h3.pitch {
      line-height: 1.1;
      color: #fff;
     }

     .bottom_cta {
        padding: 3%; /*12px*/
     }

     .form_cta {
      width: 100%;
      padding: 5%  3%; /* 15px 10px */

     }
      h4.change {
          color: #9955b0;
          vertical-align: middle;
          min-height: 35px;
          padding-top: 12%; /*15px */
          padding-right: 3.5%; /*7px */
           }

           h4.mobi_change{
              color: #9955b0;
              padding-top: 2%; /*15px */
              text-align: center;

                 }

        .ctatxt {
          color: #9955b0;
          font-size: 1em;
          line-height: 1.2em;
          text-align:left;
                }

         .mobi_ctatxt{
          color: #9955b0;
          font-size: 1em;
          line-height: 1.2em;
          text-align: center;
                }

        .calltxt {
          vertical-align: middle;
          border-left: 2px solid #9955b0;
          min-height: 35px;
          padding-top: 12%;  /*25px */
          padding-bottom: 12%; /* 12px */
          padding-left: 5%;  /* 15px? */
          margin-top: 5%; /* 5px */
          margin-left: 12%;

        }

        .pdfbox {
          width: 100%;
          min-height: 100px;
          background-color: #196787;
          margin-top: 4%;
          margin-bottom: 4%;
          text-align: left;

        }

        .pdftitle {
          display: table-cell;
          vertical-align: middle;
          text-align: left;
          max-width: 250px;
          min-height: 35px;
          color: #FFFFFF;
          font-size: 12pt;
          font-weight: bold;
          padding: 14px 2px 10px 15px;
          line-height: 1.2;
        }

        .pdficon {
          display: inline-block;
          padding-top: 15px;
          padding-left: 13px;
          padding-bottom: 5px;
          min-height:  60px;
        }

        .pdfheader {
         background-color: #d7d7d7;

            color: #196787;

         /* margin-top: 16px;
         display: table-cell;
          vertical-align: middle;
          color: #196787;
           min-height: 35px;
          max-width: 30em; */
           width: 100%;
          min-height: 80px;

          margin-top:4%;
          margin-bottom: 2%;
          text-align: center;

        }



     .cta {
      width: 99%;
      min-height: 85%;  /*750px */
      border: 1px solid #9955b0;
      text-align: left;
     }

        .downloads {
          margin-top: 20px;
        }

        .freepdf {

          padding: 15px;
        }

        .formstyle {
          position: relative;
          margin: 0 auto;
          padding: 0;
          min-width: 150px;
        }

      .nav-primary {
        margin-top: -15px;
        margin-right: 35px;
        padding-right: 10px;
      }

      td.quote {
        text-align: right;
        padding-right: 12px;
        padding-top:25px;
        padding-bottom: 25px;
        color: #696969;
        max-width: 400px;
        font-weight: bold;
      }

      td.attribution {
        text-align: left;
        border-left: 2px solid #696969;
        color: #696969;
        padding-left: 12px;
        padding-top:25px;
        padding-bottom: 25px;
        padding-right: 15px;
        width: 250px;
      }

      .mobile_cta {
        /*background-color: #196787; */
        font-size: 1.2em;
        height: 100%;
        position: relative;
        top: -45px;
        text-align: center;
              }

.navbar .navbar-inner{

 padding-top: -70px;

}

.brand {
  margin-top: -50px;
}
      @media (max-width: 980px) {
        /* Enable use of floated navbar text */
        .navbar-text.pull-right {
          float: none;
          padding-left: 5px;
          padding-right: 5px;
        }

      }

  #client_list{
        width: 75%;
        background-color: #e5cd9d;
        padding: 35px 35px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        line-height: 1em;
        letter-spacing: -.175px;
      }

      p.clients {
        font-family: 'PT Sans', sans-serif;
        font-size: .875em;
        color: #176685;
        font-weight: bold;
             }


#middle {
  position: relative;
  padding-right: 2%;
}

#articles {
  text-align: left;
}

#footer_text {
  text-align: left;
}


.gateway {
        width: 450px;
        height: 400px;
        background: url("http://www.worklifebalance.com/assets/images/bigpicture.jpg") no-repeat;
        margin: 0 auto;
        margin-left: auto;
        margin-right: auto;
      }

       .gatewayFriends {
        width: 400px;
        height: 300px;
        background: url("http://www.worklifebalance.com/assets/images/color-1.jpg") no-repeat;
        margin: 0 auto;
        margin-left: auto;
        margin-right: auto;
      }

  .gatewaySelf {
        width: 400px;
        height: 300px;
        background: url("http://www.worklifebalance.com/assets/images/color-2.jpg") no-repeat;
        margin: 0 auto;
        margin-left: auto;
        margin-right: auto;
      }

.gatewayFamily {
        width: 400px;
        height: 300px;
        background: url("http://www.worklifebalance.com/assets/images/color-3.jpg") no-repeat;
        margin: 0 auto;
        margin-left: auto;
        margin-right: auto;
      }

.gatewayWork {
        width: 400px;
        height: 300px;
        background: url("http://www.worklifebalance.com/assets/images/color-4.jpg") no-repeat;
        margin: 0 auto;
        margin-left: auto;
        margin-right: auto;
      }




.embed-responsive {
position: relative;
display: block;
width: 100%;
padding: 0;
overflow: hidden;
}

.embed-responsive::before {
display: block;
content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
position: absolute;
top: 0;
bottom: 0;
left: 0;
width: 100%;
height: 100%;
border: 0;
}

.embed-responsive-21by9::before {
padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
padding-top: 56.25%;
}

.embed-responsive-4by3::before {
padding-top: 75%;
}

.embed-responsive-1by1::before {
padding-top: 100%;
}

.with_frm_style form .frm_form_fields fieldset {
  min-width: 100% !important;
}
